Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# object.h File Reference

A GObject C++ wrapper interface. More...

`#include <inti/memoryhandler.h>`
`#include <inti/glib/type.h>`
`#include <inti/glib/quark.h>`
`#include <inti/glib/property.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

A GObject C++ wrapper interface.

Provides G::Object, the base class for all wrapped GTK+ objects.
Main Page - Footer